<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f1baf5">  <td>23/01/18 17:15:52</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="dataProvdierExample.loginTest(java.lang.String, java.lang.String)[pri:0, instance:com.datadriventesting.dataProvdierExample@2abf4075]">loginTest</td> 
  <td>main@621300254</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/18 17:15:53</td>   <td>1753</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="dataProvdierExample.loginTest(java.lang.String, java.lang.String)[pri:0, instance:com.datadriventesting.dataProvdierExample@2abf4075]">loginTest</td> 
  <td>main@621300254</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/18 17:15:55</td>   <td>3383</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="dataProvdierExample.loginTest(java.lang.String, java.lang.String)[pri:0, instance:com.datadriventesting.dataProvdierExample@2abf4075]">loginTest</td> 
  <td>main@621300254</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/18 17:15:48</td>   <td>-3313</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;dataProvdierExample.setup()[pri:0, instance:com.datadriventesting.dataProvdierExample@2abf4075]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@621300254</td>   <td></td> </tr>
</table>
